Loading...
Searching...
No Matches
caf::detail::int_list< Is > Struct Template Reference

A list of integers (wraps a long... template parameter pack). More...

`#include <int_list.hpp>`

## Detailed Description

template<long... Is>
struct caf::detail::int_list< Is >

A list of integers (wraps a long... template parameter pack).

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/int_list.hpp